# Angela

Traits: ambitious, arrogant, knowledgeable, ruthless.

### Attributes

- DEX d8
- INS d8
- MIG d8
- WLP d10

### Core Stats

HP: 160 | MP: 80 | Init: 8

DEF: +1 | M.DEF: +2

### Equipment

- ferula
- sage robe

### Basic Attacks

- Ferula w [INS + WLP] +2 w [HR + 7] physical damage.
- Flame Dart w [INS + WLP] +2 w [HR + 10] fire damage and the target suffers weak. (This attack targets Magic Defense.)

### Spells

- Drain Vigor
  w [INS + WLP] +3 w 10 MP w One creature w Instantaneous.
  The target suffers [HR + 15] dark damage and Angela recovers Hit Points equal to half the Hit Point loss caused by this spell.
- Flare
  w [INS + WLP] +3 w 20 MP w One creature w Instantaneous.
  The target suffers [HR + 30] fire damage. This damage ignores Resistances.
- Ignis
  w [INS + WLP] +3 w 10 × T MP w Up to three creatures w Instantaneous.
  Each target suffers [HR + 20] fire damage. Opportunity: Each target suffers shaken.

# Angela's Arcane Lantern

Type: CONSTRUCT

Typical Traits: glowing, helpful, magical, tiny.

### Attributes

- DEX d8
- INS d8
- MIG d6
- WLP d10

### Core Stats

HP: 40 | MP: 20 | Init: 8

DEF: +1 | M.DEF: +2

### Basic Attacks

- Elemental Discharge w [DEX + INS] w [HR + 5] damage. When Angela's arcane lantern performs this attack, roll a d6 to determine the damage type: 1-2 bolt; 3-4 fire; 5-6 ice.

### Special Rules

- Construct
  The lantern is immune to poisoned.
- Mana Burst
  When reduced to 0 HP, Angela's arcane lantern explodes in a wave of magical energy. When this happens, every other creature present on the scene recovers 10 Mind Points.